/***** HTML Selectors *****/
/* Colors: #D3D3AB;, #E5E5CD; #59594A */
body {
    font-family: Arial, Arial, sans-serif;
	font-size: 1em; 
    color: black;
    width: 966px;
	margin: 5em;
	margin-top: 2em;
	padding: 0em;
} 


#wholeDocument {
     padding-top: 1em;
     /* background-color: #AECAC7; */
     /* background-color:  #CBCBBD;  */
     border: 3px double gray;
     padding: .5em;

     -moz-border-radius: 2em;  
     border-radius: 2em; /* covers safari */

     -moz-box-shadow: 3em 3em 10em rgba(0, 0, 0, .5);
     -webkit-box-shadow: rgba(0,0,0,.5) 3em 3em 10em; 
}

h1 {
    font-size: 2.125em;
}
h1, h2, h3, h4, h5, h6 {
	/* ns text-decoration: underline; */
}

/* Note: order of next two rules must be respected */
/* otherwise the table will not be displayed with borders */

td, th { border-width: .35em; border-style: double; padding: .25em; text-align: center; }
table { border-collapse: collapse; table-layout: auto; }


legend {
	font-style: italic;
	font-size: 1.1em;
}

#readingColumn {
    width: 7em;
}

#slidesColumn {
    width: 17em;
}

#workColumn {
    width: 10em;
}

/***** Layout Logic *****/
#navigation {
	float: left;
	margin-right: 2em;
	margin-left: 1em;
	margin-top: .40em;
    margin-bottom: 1em; 
	width: 12em;
}

#navigation ul {
	list-style-type: none;
	font-size: 1em;
}

#navigation li {
	height: 1.5em;
	width: 10.5em;
    padding-top: 5px; /* ns */
	margin-left: -2.5em;
	text-align: center;
	border-style: solid;
	border-width: .1em;
	border-color: gray;
	margin-top: .09em; 
        background-image: url(../images/ButtonColor.png);
        background-repeat: repeat-x;
}

/* ns: */
#navigation a  {
    text-decoration: none;
    display: block;
}
/* /ns */

#navigation li:hover {
	list-style-image: url(../images/handPointer.png);
        /* font-size: 1.25em;*/
}


/***** Page Components *****/
#globe1 {
        float: right; 
        width: 7.5em;
        height: 6.5em;
	margin-left: 1em;
	border-style: none;
}

#globe1:hover {
        width: 8.5em;
        height: 7.5em;
	margin-left: 1em;
	border-width: .012em;
	border-right-style: solid;
	border-left-style: solid;

}

#deptcs:hover {
	border-width: .012em;
	border-right-style: solid;
	border-left-style: solid;
}

#headerThree {
	padding-top: 2em;
	margin-left: .75em;
}

#content {
        margin-top: 1em;
        margin-left: .15em;
}

#content #introTopics {
   margin-left: 12.80em;
}

#content #courseCoordinator {
   /* clear: both; */
}

#content #textbooks {
      clear: both;
}

#content .openClosedPolicy {
   margin-left: 13em;
}

#footer {
	clear: both;
	text-align: center;
	font-size: 1em;
	height: 5em;
        border-top: double;
        border-bottom: double;
}

#footer ul {
	list-style: none;
}

#footer li {
	display: inline;
	border-right-style: solid;
	border-right-width: .05em;
	border-right-color: #36393D;;
	padding-right: .3em;
	padding-left: .25em;
}

#footerLastLi li {
	display: inline;
	border: none;
}

/***** Classes *****/

/***** Hypertext Links *****/
a:link {
	color: brown; 
	font-weight: bold;
	text-align: center;
}

a:visited {
	color: blue;
}

a:hover {
	color: orange;
}

a:active {
	color: yellow;
}

/***** Specific Pages *****/
#syllabusPageWeights {
	margin-left: 22em;
}

#schedulePageImage {
	width: 40em;
	height: 23em;
	border-style: solid;
}

#schedulePageHensonNote {
	margin-left: 20em;
}

#schedulePageTable {
	text-align: center;
	width: 99%;
}

#schedulePageTable caption {
	font-size: x-large;
	/* text-decoration: underline; */
}

#schedulePageTable ul {
	list-style-type: none;
	padding-left: 0em;
}

#staffPageTAs {
	clear: left;
}


.centeredParagraph {
	text-align: center;
}

.centeredElement {
	text-align: center;
}

#taHeader {
	margin-top: 7em;
	clear: both;
}
